@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;600;800&display=swap');

@font-face {
	font-family: 'ALSRubl';
	src: url('_fonts/ALSRubl.woff2') format('woff2'),
	url('_fonts/ALSRubl.woff') format('woff');
	font-weight: normal;
	font-style: normal
}
.sc-rubl::after {content: 'p'; font-family: 'ALSRubl';}
.sc-rubl > span {display: none;}


article, aside, details, figcaption, figure, footer, header, menu, nav, section {display:block;}

html {height: 100%;}
body {min-height: 100%;}
body {
	min-width:320px; margin:0; padding:0; position:relative; 
	font:400 15px/1.2 'Manrope', Arial, Helvetica, sans-serif; color:#00345b; background:#fff;
}

a img {border:0;}

*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


* {min-height:0;}
*:focus {outline: 2px solid #000; outline: -webkit-focus-ring-color auto 1px !important;}

.focus-disabled *,
.focus-disabled *:focus {outline:none !important;}

.load--preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

a:link,
a:active,
a:visited {color:#3770ff; text-decoration:underline; text-decoration-skip-ink: none;}
a:hover {text-decoration:none;}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {display:block; margin:16px 0; padding:0; font:800 20px/1.2 'Manrope', Arial, Helvetica, sans-serif; color:#00345b;}

h1,.h1 {font-size:18px;}
h2,.h2 {font-size:16px;}
h3,.h3 {font-size:15px;}
h4,.h4 {font-size:14px;}
h5,.h5 {font-size:13px;}
h6,.h6 {font-size:12px;}


ul,
ol,
li {display:block; padding:0; margin:0; list-style:none; background:0;}

form {display:block; padding:0; margin:0;}
input, textarea, select, button {font:normal 14px/1.2 'Manrope', Arial, Helvetica, sans-serif; color:#111; vertical-align:baseline;}
label {vertical-align:baseline;}

label, input[type=button], input[type=submit], button { 
	cursor:pointer; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea {overflow:auto; resize:vertical;}


/* Inputs */
.form__place {padding:10px; background: #fff; border-radius: 5px;}
.input__place {
	width:100%; padding:12px 10px; display:inline-block; vertical-align:middle;
	margin:0; border:1px solid #ce1146;
	font-weight:400; font-size:14px; color:#1d1d25; outline:none; background:#fff;
	transition:background-color .1s linear;
	box-sizing:border-box;
	 border-radius:5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea.input__place {min-height:50px;}

.input__place::-webkit-input-placeholder { color:#151b2e; -webkit-transition:color .1s linear;}
.input__place:focus::-webkit-input-placeholder { color:transparent;}
.input__place:-moz-placeholder { color:#151b2e; -moz-transition:color .1s linear;}
.input__place:focus:-moz-placeholder { color:transparent;}
.input__place::-moz-placeholder { color:#151b2e; -moz-transition:color .1s linear;}
.input__place:focus::-moz-placeholder { color:transparent;}
.input__place:-ms-input-placeholder { color:#151b2e; }
.input__place:focus:-ms-input-placeholder { color:transparent;}

.input__place:hover,
.input__place:focus {box-shadow:0 0 3px 0 #ef1653;}

a.button {color:#fff; text-decoration: none;}
.button {
	height: 44px; padding:2px 12px; position: relative; z-index: 1;
	border: 0; overflow:hidden; display:inline-flex; align-items: center; justify-content: center; vertical-align:middle; margin: 0;
	font-weight: 400; font-size: 16px;
	line-height: 0.9; color:#fff; text-decoration:none; text-align:center; text-overflow:ellipsis;
	border-radius: 5px; background: 0;
	transition: background .34s ease;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline:none;
}
.button::before,
.button::after {
	width: auto; height: auto; content: ' '; display: block;
	position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: -2;
	border-radius: 5px;
	background: rgb(214,63,106);
	background: -moz-linear-gradient(-45deg, rgba(214,63,106,1) 0%, rgba(206,17,70,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(214,63,106,1) 0%,rgba(206,17,70,1) 100%);
	background: linear-gradient(135deg, rgba(214,63,106,1) 0%,rgba(206,17,70,1) 100%);
	box-shadow: inset 0 0 0 3px #ce1146;
	opacity: 0; transition: opacity 0.3s ease;
}
.button::before {
	z-index: -1;
	background: -moz-linear-gradient(-45deg, #b31944 0%, #9f163b 100%);
	background: -webkit-linear-gradient(-45deg, #b31944 0%,#9f163b 100%);
	background: linear-gradient(135deg, #b31944 0%,#9f163b 100%);
	box-shadow: inset 0 0 0 3px #b31944;
}
.button::after {opacity: 1;}
.button:hover::before {
	opacity: 1;
}
.button:active::before {opacity: 0;}

a.button.bgs--border,
.button.bgs--border {font-weight:600; color: #00345b;}
.button.bgs--border::before,
.button.bgs--border::after {
	background: 0;
	box-shadow: inset 0 0 0 1px #ce1146;
}
.button.bgs--border::before {background: rgba(179, 25, 68, 0.11);}

.button[disabled],
.button.disabled {opacity: 0.5; cursor:default;}
/* Inputs */

.none,
.display-none {display:none;}

.txt-center {text-align: center;}
.txt-strong {font-weight: 800;}

p {display:block; margin:16px 0;}

blockquote,
.blockquote {padding:14px 10px; margin:12px 0; border-left:10px solid #da1148; font:300 14px/1.3 Arial, Helvetica, sans-serif; color:#222; background:#eee;}


/* Next */
.idesc {line-height:1.44; font-size: 14px;}
.idesc p {margin:16px 0;}
.idesc h1, .idesc .h1,
.idesc h2, .idesc .h2,
.idesc h3, .idesc .h3,
.idesc h4, .idesc .h4,
.idesc h5, .idesc .h5,
.idesc h6, .idesc .h6 {margin:30px 0 12px 0;}

.idesc ul {padding:0; display:block; margin:15px 10px 15px 0; overflow:hidden; line-height: 1.64;}
.idesc p + ul {margin-top: 0;}
.idesc ul li {display:block; margin:1px 0; list-style:disc;}
.idesc ul li::before {
	content:'»'; color: #da1148; margin: 0 7px 0 0;
}
.idesc ul.list--gray li::before {color: #00345b;}

.idesc ol {counter-reset: olCounter; padding:0; list-style: none; display:block; margin:15px 10px 15px 10px; overflow:hidden; line-height: 1.24;}
.idesc ol li {display:block; padding:0 0 0 26px; margin:5px 0; list-style:none;}
.idesc ol li::before {
	counter-increment: olCounter;
	content:counter(olCounter) ".";
	width:16px; float: left; margin: 0 0 0 -26px; text-align: right;
}

.idesc ul ul,
.idesc ul ol,
.idesc ol ol,
.idesc ol ul {margin-left: 20px;}

.idesc p:first-child,
.idesc h1:first-child, .idesc h2:first-child, .idesc h3:first-child, .idesc h4:first-child, .idesc h5:first-child, .idesc h6:first-child {margin-top:0 !important;}
.idesc p:first-child,
.idesc h1:first-child, .idesc h2:first-child, .idesc h3:first-child, .idesc h4:first-child, .idesc h5:first-child, .idesc h6:first-child,
.idesc .h1:first-child, .idesc .h2:first-child, .idesc .h3:first-child, .idesc .h4:first-child, .idesc .h5:first-child, .idesc .h6:first-child {margin-top:0 !important;}

.idesc p:last-child,
.idesc h1:last-child, .idesc h2:last-child, .idesc h3:last-child, .idesc h4:last-child, .idesc h5:last-child, .idesc h6:last-child,
.idesc .h1:last-child, .idesc .h2:last-child, .idesc .h3:last-child, .idesc .h4:last-child, .idesc .h5:last-child, .idesc .h6:last-child {margin-bottom:0 !important;}

.idesc table {width:100%; margin:12px 0; border:0; border-top:1px solid #ddd; border-collapse:collapse;}
.idesc table td,
.idesc table th {padding:6px 9px; border:0; border-bottom:1px solid #ddd;}
.idesc table tr:first-child td,
.idesc table th { font-weight:bold;}
.idesc table tr:hover > td {background-color:rgba(0,0,0,0.01);}

.idesc img {max-width: 500px; height: auto; border-radius: 5px;}

.wordbreak {word-break: break-all;}

/* Icons */
.ics {
	display:inline-block; vertical-align:middle;
	background:no-repeat center center;
	background-size:100% 100%;
}
.ic-btn-buy {width:18px; height:15px; background-image:url(_img/icons/ic-btn-buy.png);}
.ic-nav-cart {width:18px; height:14px; background-image:url(_img/icons/nav-cart.png);}


/* Wrap */
.wraps {
	min-width:320px; max-width:100%; min-height:100vh;
	display: flex;
	flex-direction: column;
	position:relative;
	background: no-repeat center 0 url(_img/bgs__body.png);
	box-sizing:content-box;
}
.wraps > div {flex: 0 0 auto;}
.wrapper {
	width:1082px; max-width:100%; padding:0 10px; margin:0 auto;
}

@media all and (max-width: 772px){
	.wraps {
		background: no-repeat right 0 url(_img/bgs__body-adap.png);
	}
}


/* Footer */
.footer__wrap {
	padding: 8px 0 13px; margin: 50px 0 0 0;
	font-size: 12px; color: #fff;
	background: #00345b;
}
.footer__wrap .wrapper {display: flex; justify-content: space-between; align-items: center;}
.footer__wrap .wrapper + .wrapper {margin-top: 13px;}

.footer__nav li {display: inline-block; vertical-align: middle; margin: 0 0 0 16px;}
.footer__wrap a {color: #fff; text-decoration: none;}
.footer__wrap a:hover {text-decoration: underline;}

@media all and (max-width: 772px){
	.footer__wrap .wrapper {flex-direction: column;}
	.footer__left {margin-bottom: 10px;}
	.footer__right {width: 100%;}
	.footer__nav {text-align: center;}
	.footer__nav li {margin: 5px 8px;}
	.footer__platform {margin-top: 10px;}
}

/* Header responsive */
.header__outer-adap {display: none;}
.layer__panel__nav {display: none;}

@media all and (max-width: 772px){
	.header__outer-adap {height:46px; display: block; margin-bottom: 30px;}
	.layer__panel__nav {display: block;}

	.adap__header {
		width: auto; height:46px; padding:0 15px; position: fixed; left: 0; right: 0; top: 0;
		display: flex; align-items: center; justify-content: space-between;
		background: rgba(205, 17, 70, 0.8); z-index: 7771;
		box-shadow: 0 0 15px rgba(0,0,0,0.4);
	}
	.adap__header-logo {width: 129px; position: relative; top: -8px; left: -10px;}
	.adap__header-logo a {height: 46px; display: block;}
	.adap__header-logo img {width: auto; max-width: 100%; height: auto; vertical-align: top;}

	.adap__header-right {display: flex; align-items: center; justify-content: flex-end;}
	.adap__header-nav li {display: inline-block; vertical-align: middle; margin-left: 10px;}
	.adap__header-nav a {
		display: flex; align-items: center;
		color:#fff; text-decoration: none;
	}
	.adap__header-nav .link-label {padding: 0 0 0 10px;}

	.icon__gamb {width: 18px; height: 15px; display: block; position: relative;}
	.icon__gamb > span {width: 100%; height: 2px; display: block; background: #fff; transition: background-color 0.3s ease; border-radius: 4px;}
	.icon__gamb > span + span {margin: 4px auto 0;}
	.dropshow--main_menu .adap__header-nav .icon__gamb {transform: translate(6px, -2px);}
	.dropshow--main_menu .adap__header-nav .icon__gamb span {width:70%; background-color: #fff; transform:rotate(45deg) translate(1px, 3px);}
	.dropshow--main_menu .adap__header-nav .icon__gamb span + span {transform: rotate(-45deg) translate(-7px, 1px);}
	.dropshow--main_menu .adap__header-nav .icon__gamb span:nth-child(2) {display: none;}

	.layer__panel__nav {
		width: auto; height: auto; display: block; position: fixed; left: 0; right: 0; top: 0; bottom: 0;
		background: rgba(0,0,0,0.3);
		z-index: 900;
		opacity: 0; visibility: hidden; pointer-events: none;
		transition: opacity 0.5s ease, visibility 0.5s ease;
	}
	.dropshow--main_menu .layer__panel__nav {opacity: 1; visibility: visible; pointer-events: auto;}

	.header__wrap {
		width: 260px;
		height: auto;
		display: flex; flex-direction: column; overflow: hidden; overflow-y: auto;
		position: fixed; right: 0; top: 46px; bottom: 0; color:#fff; background: #c61145;
		z-index: 912;
		transform: translateX(350px);
		transition:transform 0.5s ease;
	}
	.dropshow--main_menu .header__wrap {
		transform: translateX(0);
	}

	.header__wrap .wrapper {padding: 20px 0 0 0;}
	.header__logo {display: none;}

	.header__nav li {border-bottom: 1px solid rgba(255,255,255,0.3);}
	.header__nav a {
		padding:5px 10px; display: flex; align-items: center; position: relative;
		color:#fff; text-decoration: none;
	}
	.header__nav .link-icon {flex: none; width: 30px; height: 30px; display: block; position: relative; margin: 0 10px 0 0;}
	.header__nav .link-icon img {width: auto; height: auto; max-width: 100%; max-height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
}

@media all and (max-width: 472px){
	.adap__header-nav li {margin-left: 16px;}
	.adap__header-nav .link-label {display: none;}
}


/* Header */
@media all and (min-width: 772px){
	.header__wrap {
		height: 114px;
		margin: 0 0 464px 0;
	}
	.header__wrap .wrapper {position: relative; display: flex; align-items: center; justify-content: flex-end;}
	.header__logo {
		width: 512px; position: absolute; left: 0; top: 0;
		margin: -24px 0 0 -227px;
	}
	.header__logo a {text-decoration: none;}
	.header__logo img {
		display:block; position: relative; vertical-align: top;
		animation: anim-logo-rocket 10s infinite linear;
	}

	@keyframes anim-logo-rocket {
		0% {transform: rotate(0deg);}
		50% {transform: rotate(-6deg);}
		100% {transform: rotate(0deg);}
	}

	.header__right {padding-left:220px; display: flex; align-items: center;}

	.header__nav {padding:32px 0 0 0; display: flex; align-items: center; flex-wrap: wrap;}
	.header__nav li {margin: 0 0 10px 45px;}
	.header__nav a {
		display: flex; align-items: center;
		color:#fff; text-decoration: none;
	}
	.header__nav img {margin: 0 8px 0 0; filter:drop-shadow(0 0 5px transparent); transition: filter 0.3s ease;}
	.header__nav .link-label {padding:1px 0 0 0; border-bottom: 1px solid transparent; transition: border-bottom-color 0.3s ease;}
	.header__nav a:hover .link-label {border-bottom-color: #fff;}
	.header__nav a:hover img {filter:drop-shadow(0 0 8px rgba(255, 255, 255, 0.98));}

	.header__nav.nav--shop {margin-left: 32px; flex-wrap: nowrap;}
	.header__nav.nav--shop li {margin-left: 18px;}
	.header__nav.nav--shop img {margin: 0;}
	.header__nav.nav--shop .link-label {display: none;}
}

@media all and (min-width: 772px) and (max-width: 1140px){
	.header__right {padding-left:240px;}
	.header__nav li {margin: 0 0 10px 20px;}
	.header__nav.nav--shop {margin-left: 30px;}
}

@media all and (min-width: 772px) and (max-width: 772px){
	.header__wrap {display: none;}
}

/* Main start */
.main__start {position:relative; margin: -464px 0 64px 0; z-index: 7;}
.main__start .wrapper {display: flex; justify-content: space-between;}
.main__start-left {width: 478px; padding: 120px 0 0 0; }
.main__start-left .best-shop {color: #f11158;}
.main__start-desc {min-height: 235px;}
.main__start-desc .h1 {margin: 0 0 40px 0; font-size: 36px; line-height: 1.38;}
.main__start-buttons {margin:20px 0 0 0; display: flex; align-items: center; justify-content: space-between;}
.main__start-buttons .button {position:relative; overflow: visible; font-weight:500; font-size: 14px;}
.main__start-buttons .btn--addfav {width: 215px; height: 44px;}
.main__start-buttons .btn--rules {width: 224px; height: 42px;}
.main__start-buttons .btn-iconpos {position: absolute; right: -12px; top: -12px;}

.main__start-right {width: 489px;}
.main__start-right img {width: auto; max-width: 100%; height: auto; vertical-align: top;}
a.main__scl-title {color: #fff; text-decoration: none;}
.main__scl-title {
	padding: 6px 6px; position: relative; display: block; margin:0 0 26px 66px; border:1px dashed #fff;
	border-radius: 5px; color: #fff; text-align: center;
	transition: background-color 0.3s ease;
}
.main__scl-title:hover {background-color: rgba(255, 255, 255, 0.15);}
.main__scl-title::before {
	width: 58px; height: 114px; content: ' '; display: block;
	position: absolute; right: 100%; top: 0; margin: 15px 21px 0 0;
	background: no-repeat center center url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADoAAAByCAYAAAACsMIpAAAEwElEQVR4nO2cW6gVVRjHf3u6l9qhssTCbpaFaHbTrLQLiGUXjC5UJknRgwb1EEVCQT1F+RJBD91AIiEipUg0yETpdIqCbgZmkaGkR7t6yswi27EO/5Hd7ux9ZvbM2jPrm34gvuie78eaWddvfbV6vU4ebN/xSy6/kzOHAKcDow8sY3QdcgAwHpgCTAYmACcCPwJ9oYs6mVnADAnuAj4FPgHeAD4Hdrt/GNqr2wPMlJz7EwFvAm8BvcDPrf5jCC06GrgCmAucAmyQ1JPAZiBRS5VVdJRex6v1nX0JPAO8A/zeyQ+WTXQicIv+/l6v5Fp1KJkog+hBwKXArXo1XwaeBbbm+ZCiRW8D7gZ+BZ4GXvf1oKJE5wEPaRi4z41zvh/YTdEacAlwP9APXA9sTNprZqUbojVNwx4AxgBLgHVdeO6/iLrwjEeB1eo9rypCEs8tej7wOPAFcCbwh8dnDYsP0ZHAncB0zV5WAX95eE4q8hZ1y6KlwIC+yS2e409Mnt/oeRou3gfuKJOko7atfyDzbwBXArcDzwFr8gktX/J4de/R7OZGrQVLSVbRhcBUYFq7tWAZyCL6oMbFeY2SY8eMMiW6AJgNXFaGoSMJnfS6bsUxB7grFEk6aFG3u/aUZjo7PcXkhTQt6rY0Fqt3DUqSlKJLtG5822M83kgq+oj2TJ8P0HGQJN/oGZqkjy96BZKF4Vr0cH2X94YsSQJRN5T8DazoUjzeaPfqngBcq82r4GnXoovUy26yINqqRY/Wa3tWl+PxRqsWfRh4oewrkjQM1aLHasJupjVp0aI3A8uBPwuIxxvNoofpuO4VQ46DNItO07j5WUHxeKNZ9DrgNUN++2kUPRI4SYev5mgUdUcI3wE/WBd1p84fFBiLVxpFp4a6qE5CLHoqsLdsxwh5EoueDXwN7LOh9V9i0Uk6xzRLLDpReXPmRU/TkZ9ZnOjxWo79Zl10XIgb0mmJtAO/Payw0xO3aCVEj7E6v20k0qplV3lC8oMTHaHsStPEoplTU8qOEz2iKi1a0z6RaSLly9b+FzVCpUTdjvyhJYjFK5Hubo007DhIpKGlpwSxeCXSOrQSLTqg+a5pIu3Oj62CaL/uo5jGiX5bFdFtVRHdoc7I9KQh0jHEVu3tmiXewP5GyY3mRTdXpUU36vzFLLHox8A5VRDdopIARxUcjzdi0bpyi8416DhIYw7DR8pjMEmj6HrggiqI9imj01Lpn/00iu7WxMFU+mpMcy7ge8BFxYXjj2bRtcrwNEezaK/mvCOsi+5R7SBzve9Qqea9ysI2xVCia3RP9GDroptUem5CAfF4o9W9l3dVpc0MrURXWxtPW4lu0FGimcV4K9G65r7XdDkeb7S7bbhSefYmaCf6lRKtplsX3ae57w1djMcbw119flW3goNnONGftHS7ybooKjG5MPTMlSSiq3TaFvSRRdLKGq6ixnzPsXglqehLwIW65B4kSUV3alo417qo40Vdcg/ywDiN6Ie6qHe5x3i8kbYU1zLV/wuOtKLrlcR8sXXRvbrsvshTPN7opIqcq+h/su6cBkMnontUM36xNtGCoNNqrEt1XXqKdVHHYypOGsRkP4uoW6sep0rlpSfroe8TIUgC/AN55sbM6VwRogAAAABJRU5ErkJggg==');
	background-size: 100% 100%;
	pointer-events: none;
}


@media all and (max-width: 940px){
	.main__start-desc {min-height: 125px;}
	.main__start-buttons {justify-content: flex-start;}
	.main__start-buttons .btn--addfav,
	.main__start-buttons .btn--rules {width: auto; padding: 0 12px; margin:0 40px 0 0;}
}

@media all and (max-width: 772px){
	.main__start {margin-top:0; margin-bottom: 30px;}
	.main__start .wrapper {flex-wrap: wrap;}
	.main__start-left {width: 100%; padding: 0; text-align: center;}
	.main__start-buttons {justify-content: center; margin: 20px -10px 0;}
	.main__start-buttons .btn--addfav,
	.main__start-buttons .btn--rules {margin:0 10px;}
	.main__start-right {width: 100%; margin:34px 0 0 0; text-align: center}
	.main__start-right img {width: 243px; height: auto;}
	a.main__scl-title {color: #cf1146;}
	.main__scl-title {margin-left:80px; border-color: #cf1146; color: #cf1146;}
}

@media all and (max-width: 472px){
	.main__start-desc {min-height: auto;}
	.main__start-desc .h1 {margin: 0 0 16px 0; font-size: 26px;}
}

/* Main support */
.block__support {display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap; margin: 0 0 45px 0;}
.block__support-item {padding: 0 0 0 148px; margin: 0 60px;}
.block__support-item img {float:left; margin: 0 0 0 -148px;}
.block__support-item__title {
	padding: 24px 0 0 0; margin: 0 0 2px 0;
	font-weight: bold; font-size: 20px;
}
.block__support-item a {color:#003359; text-decoration: none;}
.block__support-item a:hover {text-decoration: underline;}

@media all and (max-width: 940px){
	.block__support-item {margin: 0 20px;}
}

@media all and (max-width: 772px){
	.block__support {margin-bottom: 30px;}
	.block__support-item {padding: 0 0 0 60px;}
	.block__support-item img {width: auto; height: 60px; margin: 0 0 0 -60px;}
	.block__support-item__title {padding: 0; font-size: 16px;}
}

@media all and (max-width: 472px){
	.block__support-item {width: 50%; max-width: 50%; padding: 0; margin: 0; text-align: center;}
	.block__support-item img {float: none; display: block; margin: 0 auto;}
	.block__support-item__title {font-size: 14px;}
}



/* Сategory links */
.category__block {position:relative; margin:0 0 49px 0; z-index: 7;}
.category__list-header {
	height: 36px; display: flex; align-items: center; justify-content: center; margin: 0 0 26px 0;
	font-weight: 500; font-size: 16px; color:#fff; text-align: center;
	background: #00345b;
}
.category__list {display:flex; flex-wrap:wrap; margin:0 -7px -8px;}
.category__list li {
	width:20%; padding:0 7px 8px;
}
.category__list a {
	height: 44px; position: relative; z-index: 1;
	padding:2px; overflow:hidden; display:flex; align-items: center; justify-content: center;
	font-weight: 400; font-size: 14px;
	line-height: 0.9; color:#fff; text-decoration:none; text-align:center; text-overflow:ellipsis; text-transform: uppercase;
	border-radius: 5px;
	transition: background .34s ease;
}
.category__list a::before,
.category__list a::after {
	width: auto; height: auto; content: ' '; display: block;
	position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: -2;
	border-radius: 5px;
	background: rgb(214,63,106);
	background: -moz-linear-gradient(-45deg, rgba(214,63,106,1) 0%, rgba(206,17,70,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(214,63,106,1) 0%,rgba(206,17,70,1) 100%);
	background: linear-gradient(135deg, rgba(214,63,106,1) 0%,rgba(206,17,70,1) 100%);
	box-shadow: inset 0 0 0 3px #ce1146;
	opacity: 0; transition: opacity 0.3s ease;
}
.category__list a::before {
	z-index: -1;
	background: -moz-linear-gradient(-45deg, #b31944 0%, #9f163b 100%);
	background: -webkit-linear-gradient(-45deg, #b31944 0%,#9f163b 100%);
	background: linear-gradient(135deg, #b31944 0%,#9f163b 100%);
	box-shadow: inset 0 0 0 3px #b31944;
}
.category__list a::after {opacity: 1;}
.category__list a:hover::before {
	opacity: 1;
}


@media all and (max-width: 772px){
	.category__list {margin:0 -3px -6px;}
	.category__list li {width: 33.3333%; padding: 0 3px 6px;}
}

@media all and (max-width: 572px){
	.category__list-block {margin-bottom: 24px;}
	.category__list {justify-content: center;}
	.category__list li {width: 50%;}
	.category__list li a {font-size: 11px;}
}

/* Content */
.wraps > div.content__wrap {flex:1 1 auto;}
.content__wrap .wrapper {position: relative;}

.content__desc {
	padding: 12px 25px 13px 25px; margin:0 0 32px 0;
	font-size: 14px; color: #00345b; line-height: 1.28;
	background: #f2f5f7;
}
.content__desc.mar--top {margin-top: 32px;}
.block__support + .content__wrap > .wrapper > .content__desc:first-child {margin-top: -30px;}
@media all and (max-width: 772px){
	.content__desc {padding: 12px 16px;}
	.block__support + .content__wrap > .wrapper > .content__desc:first-child {margin-top: 0;}
	.content__desc.mar--top {margin-top: 20px;}
}

.main__about {
	padding: 24px 30px; margin: 30px 0 0 0; border: 1px solid #e5eaee;
	color: #00345b;
	border-radius: 5px;
}
.main__about .h1 {font-size: 24px;}

@media all and (max-width: 772px){
	.main__about {padding: 12px 14px;}
}


/* Speedbar */
.breadcrumbs {margin:0 0 36px 0; font-size: 13px; color:#00345b;}
.breadcrumbs li {display: inline-block; vertical-align: top;}
.breadcrumbs li::before {content: '/'; margin: 0 12px;}
.breadcrumbs li:first-child::before {display: none;}
.breadcrumbs a {color:#00345b; text-decoration: underline;}
.breadcrumbs a:hover {text-decoration: none;}


/* Products */
.product__collums {
	height:36px; padding:0 207px 0 50px; display: flex;
	margin: 0 0 8px 0; font-weight: 500; font-size: 13px; color: #fff;
	background: #00345b;
}
.product__collums-name {flex:1; display: flex; align-items: center; justify-content: center; border-left: 2px solid #fff; text-align: center;}
.product__collums .product__item-infos {height: 100%; display: flex; align-items: normal;}
.product__collums .product__item-prop {height:auto; background: 0; border-radius: 0; font-size: 13px;}
.product__collums .product__item-prop.prop--pcs {flex:1 1 auto; width:auto; border-left: 2px solid #fff;}
.product__collums .product__item-prop.prop--price {flex:1 1 auto; width:auto; border-left: 2px solid #fff; border-right: 2px solid #fff;}
.product__collums-cost {padding-left: 63px;}
.product__collums-pcs {padding-left: 63px;}
.product__collums + .product__heads {margin-top:0;}

.product__heads {
	width:100%; min-height: 44px; display: flex; align-items: center; justify-content: center;
	padding:5px 8px; margin:1px 0 1px 0;
	font-weight:800; font-size:17px; color:#fff; text-align:center; text-transform: uppercase;
	background:#ce1146;
	border-radius:5px;
	box-sizing:border-box;
}

a.product__item-btn {color:#fff; text-decoration:none;}
.product__item-prop {
	height:27px; line-height:1; padding:0; position: relative; display:inline-flex; vertical-align:top;
	align-items: center; justify-content: center;
	font-weight:400; font-size:15px; color:#fff; text-align:center; background:#207de9;
	border-radius:5px;
	box-sizing:border-box;
	transition:background-color .1s linear;
}
.product__item-prop {padding: 0 5px; display: flex;}
.product__item-prop .sc-rubl {margin-left: 3px;}
.product__item-prop .sc-rubl::after {font-weight: 400; font-size: 1.05em; text-shadow: 0 0 0 #000;}
.product__item-btn {
	width:auto; height:33px; line-height:33px; padding: 0; flex-grow: 1;
}
.product__item-btn.type-cart {min-width:33px; width:33px; flex-grow: 0; margin-left:11px;}
.product__item-btn.type-cart img {vertical-align: middle;}


.product__item {
	width:100%; padding:13px 11px 11px 7px;  position: relative; margin: 0 0 4px 0;
	display:flex; align-items: center;
	box-sizing:border-box;
}
.product__item + .product__item {border-top: 1px solid #e5eaee;}
.product__item-icon {width:35px;}
.product__item-icon img {width:auto; height:auto; max-width:41px; max-height:41px; vertical-align:middle;}
.product__item-title {
	flex:1; padding:0 8px 0 12px; position:relative;
	font:600 14px/1.32 'Manrope', Arial, Helvetica, sans-serif; letter-spacing: -0.01em;
}
a.product__item-title {
	color:#00345b; text-decoration:none;
	transition:color .1s linear;
}
a.product__item-title:hover {color:#ce1146;}
a.product__item-title::after {width:56px; height:auto; content:' '; display:block; position:absolute; right:100%; top:0; bottom:0; z-index:3;}

@media all and (min-width: 773px){
	.product__item-tips {
		min-width:200px; max-width: 418px; display: flex; align-items: center; justify-content: center;
		padding:10px 20px 12px 20px; position: absolute;
		left: 12px; bottom: 100%; margin-bottom: 19px;
		line-height: 1.4; font-size:12px; color: #fff;
		background: #4d4d4d;
		border-radius: 5px;
		pointer-events: none;
		transform: translateY(10%);
		transition: opacity 0.3s 0.2s ease, transform 0.3s 0.2s ease; opacity: 0; visibility: hidden;
	}
	.product__item-tips::before {
		position: absolute; top: 100%; left: 5px;
		display: inline-block;
		content: ' ';
		border-right: 4px solid transparent;
		border-top: 8px solid #4d4d4d;
		border-bottom: 0 solid transparent;
		border-left: 4px solid transparent;
		pointer-events: none;
		transition: opacity 0.3s ease;
	}
	a.product__item-title:hover .product__item-tips {opacity: 1; visibility: visible; transform: translateY(0) scale(1);}
}


.product__item-infos {width:181px; display: flex; align-items: center; justify-content: space-between; font:14px/1.2 'Arial';}
.product__item-prop.prop--price {width:96px; text-align:center;}
.product__item-prop.prop--pcs {width:70px; text-align:center;}
.product__item-buy {width:170px; margin-left:26px;}
.product__item-btns {width:100%; display:inline-flex; justify-content:space-between; vertical-align:middle;}

.product__item.aviable--outstock a.product__item-title {color:#8c8b90;}
.product__item.aviable--outstock .product__item-icon img {opacity: 0.5;}
.product__item.aviable--outstock .product__item-prop,
.product__item-btn.btn--outstock {font-size:15px; color:#fff; text-align:center; background: #918ca0; border-radius: 5px;}

@media all and (max-width: 772px){
	.product__items + .product__items {margin-top: 52px;}
	.product__item {padding:10px; display: block; margin-top: 14px; font-size: 14px; text-align: left;}
	.product__heads {margin: 24px 0 14px; font-size: 14px;}
	.product__heads + .product__item {margin-top: 10px;}
	.product__item-icon {padding:0; margin: 0 auto 8px; position: absolute; left: 10px; top: 10px;}
	.product__item-title {
		min-height:26px; display: flex; align-items: center; justify-content: flex-start; flex-direction: column; padding:0 0 0 40px; margin: 0 0 8px 0;
		text-align: left;
	}
	.product__item-tips {flex:none; display:block; margin: 4px 0 0 0; font-size: 0.8em; opacity: 0.8;}
	.product__item-infos {display: inline-flex; vertical-align: middle; margin: 0;}
	.product__item-buy {width: 116px; padding:0; margin:0; position: absolute; right: 10px; bottom: 10px;}

	.product__collums {display: none;}
	.product__collums + .product__heads {margin-top:0;}
}


@media all and (max-width: 380px){
	.product__item {padding:10px 10px 40px;}
	.product__item-infos {width: 100%; padding: 0 15px 5px;}
	.product__item-prop.prop--price,
	.product__item-prop.prop--pcs {flex:1 1 auto; width: auto; margin: 0 5px;}
	.product__item-buy {width: 116px; right: 50%; bottom: 0; margin: 0; transform: translateX(50%);}
}


/* Product - width */
.product__one {display: flex; flex-wrap: wrap;}
.product__one-title {width: 100%; margin:0 0 26px 0; font-weight: 800; font-size: 18px;}
.product__one-left {flex:none; width: 194px; margin: 20px 37px 0 0; text-align: center;}
.product__one-right {flex:1 1 0; padding: 16px 0 0 0; overflow: hidden;}
.product__one-right img {width: auto; height: auto; max-width: 100%; vertical-align: top;}

.product__one-icon {margin: 0 0 21px 0; text-align: center;}
.product__one-icon img {width: auto; height: auto; max-width: 100%; vertical-align: top;}
.product__one-props {display: flex; flex-direction: column; align-items: center;}
.product__one-prop {
	height:27px; line-height: 27px; padding: 0 16px; margin: 0 0 4px 0;
	font-size:12px; color: #fff; text-align: center;
	background: #207de9; border-radius: 5px;
}
.product__one .product__item-btns {margin: 11px 0 0 0;}

.idesc p.product__one-subtitle {margin: 0;}
.idesc p.product__one-subtitle + p,
.idesc p.product__one-subtitle + ul,
.idesc p.product__one-subtitle + ol {margin-top: 0;}

@media all and (max-width: 772px){
	.product__one {flex-direction: column;}
	.product__one-left {margin: 0 auto;}
	.product__one-right {flex: none;}
}


/* Page */
.page__wrap {margin: 0 0 30px 0;}
.page__title {
	width:100%; margin:0 0 26px 0; font-weight: 800; font-size: 18px;
}
.page__content {
	overflow:hidden; font-size: 14px;
}

@media all and (max-width: 772px){
	.page__title {margin: 0 0 20px 0; font-size: 20px;}
}


/* Page :: MyBuy */
.mybuy__title {margin:0 0 24px 0; font-weight: bold; font-size: 20px; color:#003359; text-align:center;}
.mybuy__search {
	width:646px; max-width:100%; display:flex; flex-direction: column; align-items: center; margin:0 auto 50px;
}
.mybuy__search-input {width: 100%;}
.mybuy__search-input input {
	width: 100%; height:36px; padding:0 14px; border:1px solid #ce1146; margin:0;
	font-size:14px; color:#000; text-align: center; background:#fff;
	border-radius:5px;
	transition:background-color .1s linear;
}
.mybuy__search-input input::-webkit-input-placeholder { color: rgba(0, 52, 91, 0.51); -webkit-transition:color .1s linear;}
.mybuy__search-input input:focus::-webkit-input-placeholder { color:transparent;}
.mybuy__search-input input:-moz-placeholder { color:rgba(0, 52, 91, 0.51); -moz-transition:color .1s linear;}
.mybuy__search-input input:focus:-moz-placeholder { color:transparent;}
.mybuy__search-input input::-moz-placeholder { color:rgba(0, 52, 91, 0.51); -moz-transition:color .1s linear;}
.mybuy__search-input input:focus::-moz-placeholder { color:transparent;}
.mybuy__search-input input:-ms-input-placeholder { color:rgba(0, 52, 91, 0.51); }
.mybuy__search-input input:focus:-ms-input-placeholder { color:transparent;}
.mybuy__search-input input:hover,
.mybuy__search-input input:focus {box-shadow:0 0 3px 0 #ef1653;}
.mybuy__search-btn {width:215px; margin:16px 0 0 0;}
.mybuy__search-btn button {
	width:100%; min-height:44px; height:44px; padding:0; font-size: 15px;
}

.mybuy__products {border-top: 1px solid #e5eaee; border-bottom: 1px solid #e5eaee;}
.mybuy__products-header {margin: 0 0 18px 0; font-size: 12px; text-align: center;}
.mybuy__products .product__item-buy {width: 126px;}
.mybuy__products .product__item-infos {width: 196px;}

@media all and (max-width: 772px){
	.mybuy__search {margin-bottom: 34px;}
}

@media all and (max-width: 380px){
	.mybuy__products .product__item-infos {width: 100%;}
}
/* END */